#sp-component {
	padding: 0px 5px 0 25px !important;
	margin: 0px !important;
}
#sp-logo {
	width: 25% !important;
}
.owl-wrapper-outer {
    padding-top: 10px;
}
.search.mysearch {
    margin-top: 15px;
}
input.search-query {width:90%; height:40px!important;
border-radius: 5px!important;}
.sp-column.custom-class {
    margin-left: -22px;
    margin-right: -22px;
}
.sp-column.class2 {
    margin-left: -5px;
    margin-right: -35px;
    /*width:211px!important;*/
}
.modoplata {
  background: transparent;
  }

#sp-main-body {
    padding: 5px 0;
}
div#sp-component {
    background: transparent;
}
.jbzoo .well {
    background-color: #F2F1E3!important;
	}
.sp-module-content {
    background: #F2F1E3;
    padding: 5px;
    border-radius: 8px;
}
.modoplata
.phonetop {color: #000; text-align:right;}
div#jbmodule-default-107 {
position:fixed;
    bottom:30px; right:13px;
  z-index:1000;
  color:#000;
  background: silver;
  padding: 5px; border-radius: 10px;
}
.sp-slide-desc {display:none;}
.sp-module .sp-module-title {
    background: #B3A961;
    padding: 15px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
	border-radius: 10px;

}
.jbzoo .jbfilter-label {
background: #B3A961!important;
}
.sp-module ul >li >a:before {
  font-family: FontAwesome;
  content: "";
  margin-right: 8px;
}
/*меню*/
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #fff;
    background: #B3A961;
    font-weight: bold;
}
.sp-megamenu-parent >li:not(:first-child) >a {
  border-left: 1px solid #bbb;
  font-weight:bold;
  font-size:14px;
}
#catalogs {float:left;}
#header {
  background: yellow; 
}

#footer {
  background: yellow;
  clear: both; 
}
/*mycatalogs*/.,  gh     
   .cat1 {
    float: left; /* Обтекание по правому краю */
   width: 45%; /* Ширина блока */
   text-align: center;
   font-weight: bold;
   font-size: 14px;
   }
/*кнопка корзины*/ 
 a.btn.btn-success.jbcart-module-gotocart {
    background: #B3A961;
}
/*кнопка в тизере*/
span.jsAddToCart.btn.btn-success.jbprice-buttons-add {
    background: #B3A961;
}
/*кнопка в комментах*/
input.btn.btn-success {
    background: #B3A961;
}
.jbzoo .jbform-actions .uk-button {
background: #B3A961
}
label.jbcart-radio-label.jbcart-payment-label.uk-panel.uk-panel-box {
    float: left;
}
@media screen and (min-width:768px)
{
.cat1 {
  display: inline-block;
}
}


@media screen and (max-width:767px)
{
.cat1 {
  display: block;
}